Hjelp for Epson

> Hjem

Søk etter nettverksskriver

Søk etter nettverksskriver


Søk etter nettverksskriver

Søk etter nettverksskriver
Søk etter nettverksskriver
Legg til EPSON Universal Print Driver
Endre tilkoblet skriver
Velg port for å koble til skriver
Skrivere som ble funnet:
Angi som standardskriver
Oppdater
Søkealternativer
Visningsinnstillinger
OK
Bakside
Avbryt
Lukk
Legg til skrivere som ble funnet, i skrivermappen
Legg til i skrivermappe
Skrivere som skal legges til:
Slett
Rediger
Dialogboksen Søkealternativer
Angi kriterier for å søke etter skriver
IP-adresse eller modellnavn
Angi nettverk (kun IPv4)
Utvid skriversøket
Avbryt
Dialogboksen Visningsinnstillinger
Angi visningsinnstillinger for listen Skrivere som ble funnet
Endre kolonnevisning
Flytt opp
Flytt ned
Standard
Filtrering
Serieinformasjon
Farge eller svart/hvitt
Dupleksenhet

Søk etter nettverksskriver

Du søke etter og koble til støttede skrivere på nettverket.
Enkelte Epsons-skrivere kan ikke vises i søket.
Høyreklikk et element for å vise en forklaring på funksjonen.
Til toppen

Søk etter nettverksskriver

Du søke etter og koble til støttede skrivere på nettverket, og bytte port for å koble til en skriver. Hvis du vil koble til en ny skriver, åpner du skriverdriveren fra Windows.
Enkelte Epsons-skrivere kan ikke vises i søket.
Høyreklikk et element for å vise en forklaring på funksjonen.
Til toppen

Legg til EPSON Universal Print Driver

Du kan installere en skriver som EPSON Universal Print Driver.
Velg dette hvis du ikke finner noen skrivere med søkefunksjonen.
Til toppen

Endre tilkoblet skriver

Velg dette for å bytte port og koble til en skriver.
Til toppen

Velg port for å koble til skriver

Velg porten du vil koble skriveren til.
Hvis du vil koble til en skriver på et nettverk, velger du Velg blant skrivere som ble funnet og velger skrivere fra Skrivere som ble funnet:.
Merk:
Hvis skriveren er tilkoblet via en lokal port som ikke kan oppgi skriverinformasjon, velger du Manuelle innst. i kategorien Valgfrie innstillinger i skriverens egenskaper, og deretter velger du aktuelle innstillinger.
Til toppen

Skrivere som ble funnet:

Viser informasjon om skriverne som ble funnet på nettverket.
Merk:
Enkelte støttede skrivere vises ikke i søkeresultatet.
Til toppen

Angi som standardskriver

Velg dette alternativet for å angi at valgt skriver skal være standardskriveren.
Til toppen

Oppdater

Klikk for å søke etter skrivere på nettverket.
Til toppen

Søkealternativer

Klikk for å åpne dialogboksen Søkealternativer.
Til toppen

Visningsinnstillinger

Klikk for å åpne dialogboksen Visningsinnstillinger.
Til toppen

OK

Klikk for å lukke dialogboksen og lagre de gjeldende innstillingene.
Til toppen

Bakside

Klikk for å gå tilbake til forrige skjerm.
Til toppen

Avbryt

Klikk for stoppe søket etter skriverporter.
Til toppen

Lukk

Klikk for å lukke dialogboksen.
Til toppen

Legg til skrivere som ble funnet, i skrivermappen

Velg dette alternativet for å legge til skrivere fra Skrivere som ble funnet:. Hvis du vil koble til en ny skriver, åpner du skriverdriveren fra Windows.
Til toppen

Legg til i skrivermappe

Klikk her etter at du har valgt skriverne du vil legge til i skrivermappen, fra Skrivere som ble funnet:. Du kan legge til opptil 16 skrivere om gangen.
Til toppen

Skrivere som skal legges til:

Viser skriverne som skal legges til. Velg skriveren du vil angi som standardskriver.
Til toppen

Slett

Sletter de valgte skriverne fra Skrivere som skal legges til:.
Til toppen

Rediger

Klikk for å endre navnet på skriveren.
Til toppen

Dialogboksen Søkealternativer

Du kan konfigurere betingelser for søk etter skrivere på nettverket.
Til toppen

Angi kriterier for å søke etter skriver

Velg en søkebetingelse fra enten IP-adresse eller modellnavn eller Angi nettverk (kun IPv4).
Til toppen

IP-adresse eller modellnavn

Velg dette alternativet for å oppgi en IP-adresse eller et navn på en skrivermodell. Hvis du velger et modellnavn, søker driveren etter skrivere som har nøyaktig det samme modellnavnet.
Til toppen

Angi nettverk (kun IPv4)

Velg dette alternativet for å oppgi en nettverksadresse.
Til toppen

Utvid skriversøket

Velg dette for å utvide skriversøket, uavhengig av om de støtter skriverdriveren.
Merk:
Hvis du velger en skriver som denne skriverdriveren ikke støtter, kan det oppstå utskriftsproblemer. Epson kan ikke garantere for påliteligheten til skrivere som ikke støttes.
Til toppen

Avbryt

Klikk for å lukke dialogboksen uten å lagre innstillingene.
Til toppen

Dialogboksen Visningsinnstillinger

Du kan angi visningsinnstillinger for Skrivere som ble funnet:.
Til toppen

Angi visningsinnstillinger for listen Skrivere som ble funnet

Angi hvordan kolonner og skrivere skal vises.
Til toppen

Endre kolonnevisning

Velg kolonnene du vil vise i Skrivere som ble funnet:.
Til toppen

Flytt opp

Klikk for å endre rekkefølgen på kolonnene i Skrivere som ble funnet:.
Til toppen

Flytt ned

Klikk for å endre rekkefølgen på kolonnene i Skrivere som ble funnet:.
Til toppen

Standard

Klikk for å tilbakestille innstillingene til fabrikkinnstillingene.
Til toppen

Filtrering

Velg typen skrivere du vil vise i Skrivere som ble funnet:.
Til toppen

Serieinformasjon

Velg skriverserien du vil vise i Skrivere som ble funnet.
Til toppen

Farge eller svart/hvitt

Velg fargeutskriftsfunksjonen for skriverne du vil vise i Skrivere som ble funnet:.
Til toppen

Dupleksenhet

Velg tosidig utskrift for skriverne du vil vise i Skrivere som ble funnet:.
Til toppen


EPSON

Søk etter nettverksskriver

Du søke etter og koble til støttede skrivere på nettverket.
Enkelte Epsons-skrivere kan ikke vises i søket.
Høyreklikk et element for å vise en forklaring på funksjonen.


Legg til EPSON Universal Print Driver

Du kan installere en skriver som EPSON Universal Print Driver.
Velg dette hvis du ikke finner noen skrivere med søkefunksjonen.


Legg til skrivere som ble funnet, i skrivermappen

Velg dette alternativet for å legge til skrivere fra Skrivere som ble funnet:. Hvis du vil koble til en ny skriver, åpner du skriverdriveren fra Windows.


Velg port for å koble til skriver

Velg porten du vil koble skriveren til.
Hvis du vil koble til en skriver på et nettverk, velger du Velg blant skrivere som ble funnet og velger skrivere fra Skrivere som ble funnet:.
Merk:
Hvis skriveren er tilkoblet via en lokal port som ikke kan oppgi skriverinformasjon, velger du Manuelle innst. i kategorien Valgfrie innstillinger i skriverens egenskaper, og deretter velger du aktuelle innstillinger.


Skrivere som ble funnet:

Viser informasjon om skriverne som ble funnet på nettverket.
Merk:
Enkelte støttede skrivere vises ikke i søkeresultatet.


Angi som standardskriver

Velg dette alternativet for å angi at valgt skriver skal være standardskriveren.


Visningsinnstillinger

Klikk for å åpne dialogboksen Visningsinnstillinger.


Legg til i skrivermappe

Klikk her etter at du har valgt skriverne du vil legge til i skrivermappen, fra Skrivere som ble funnet:. Du kan legge til opptil 16 skrivere om gangen.


Skrivere som skal legges til:

Viser skriverne som skal legges til. Velg skriveren du vil angi som standardskriver.


Slett

Sletter de valgte skriverne fra Skrivere som skal legges til:.


Rediger

Klikk for å endre navnet på skriveren.


OK

Klikk for å lukke dialogboksen og lagre de gjeldende innstillingene.


Bakside

Klikk for å gå tilbake til forrige skjerm.


Avbryt

Klikk for stoppe søket etter skriverporter.


Dialogboksen Søkealternativer

Du kan konfigurere betingelser for søk etter skrivere på nettverket.


Angi kriterier for å søke etter skriver

Velg en søkebetingelse fra enten IP-adresse eller modellnavn eller Angi nettverk (kun IPv4).


IP-adresse eller modellnavn

Velg dette alternativet for å oppgi en IP-adresse eller et navn på en skrivermodell. Hvis du velger et modellnavn, søker driveren etter skrivere som har nøyaktig det samme modellnavnet.


Angi nettverk (kun IPv4)

Velg dette alternativet for å oppgi en nettverksadresse.


Utvid skriversøket

Velg dette for å utvide skriversøket, uavhengig av om de støtter skriverdriveren.
Merk:
Hvis du velger en skriver som denne skriverdriveren ikke støtter, kan det oppstå utskriftsproblemer. Epson kan ikke garantere for påliteligheten til skrivere som ikke støttes.


Avbryt

Klikk for å lukke dialogboksen uten å lagre innstillingene.


Dialogboksen Visningsinnstillinger

Du kan angi visningsinnstillinger for Skrivere som ble funnet:.


Angi visningsinnstillinger for listen Skrivere som ble funnet

Angi hvordan kolonner og skrivere skal vises.


Endre kolonnevisning

Velg kolonnene du vil vise i Skrivere som ble funnet:.


Flytt opp

Klikk for å endre rekkefølgen på kolonnene i Skrivere som ble funnet:.


Flytt ned

Klikk for å endre rekkefølgen på kolonnene i Skrivere som ble funnet:.


Standard

Klikk for å tilbakestille innstillingene til fabrikkinnstillingene.


Filtrering

Velg typen skrivere du vil vise i Skrivere som ble funnet:.


Serieinformasjon

Velg skriverserien du vil vise i Skrivere som ble funnet.


Farge eller svart/hvitt

Velg fargeutskriftsfunksjonen for skriverne du vil vise i Skrivere som ble funnet:.


Dupleksenhet

Velg tosidig utskrift for skriverne du vil vise i Skrivere som ble funnet:.


Søk etter nettverksskriver

Du søke etter og koble til støttede skrivere på nettverket, og bytte port for å koble til en skriver. Hvis du vil koble til en ny skriver, åpner du skriverdriveren fra Windows.
Enkelte Epsons-skrivere kan ikke vises i søket.
Høyreklikk et element for å vise en forklaring på funksjonen.


Endre tilkoblet skriver

Velg dette for å bytte port og koble til en skriver.


Oppdater

Klikk for å søke etter skrivere på nettverket.


Søkealternativer

Klikk for å åpne dialogboksen Søkealternativer.


Lukk

Klikk for å lukke dialogboksen.


Hjelp

Hjem > Hjelp

Hjelp for brukerhåndboken

Finne frem

Denne håndboken inneholder koblinger som gjør det enklere å flytte mellom avsnittene. Koblingene vises som farget, understreket tekst. Når du plasserer pekeren over en kobling, endres den til et håndikon. Klikk koblingen hvis du vil gå til et beslektet emne eller detaljert informasjon.
Du kan også klikke disse koblingene for å flytte rundt i håndboken:
Hjem | Går tilbake til åpningssiden.
Innhold | Åpner innholdsfortegnelsen. Du kan lukke vinduet ved å klikke [image] Lukk.
Stikkordregister | Åpner stikkordregisteret. Du kan lukke vinduet ved å klikke [image] Lukk.
Søk | Åpner søkevinduet, der du kan søke etter emner ved hjelp av stikkord.
Til toppen | Går tilbake til toppen av siden.

Skrive ut et emne

Hvis du vil skrive ut siden som vises i øyeblikket, åpner du menyen File (Fil) og klikker Print (Skriv ut) i nettleseren.

Løse skjermproblemer

Hvis en side i håndboken ikke vises korrekt, klikker du Refresh (Oppdater) eller Reload (Last på nytt) i nettleseren.


Hjelp for Epson

Søk etter nettverksskriver

NPD4707-00 NO


Søketips

Skriv inn noen få, spesifikke stikkord, og klikk deretter knappen Søk for å vise en oversikt over relevante resultater.
Pass på å skille stikkordene med mellomrom.
Treff for stikkordene utheves med rødt i søkeresultatene.
Hvis et stikkord finnes flere steder i en frase, utheves bare den første forekomsten.
Legg til flere ord i søketermene for å forbedre eller begrense søket.